nav.main-navigation {
	z-index: 3000;
}

nav.main-navigation > div > ul > li > div {
	width: 941px;
	left: -1px;
	height: auto;
	display: none;
	border: 1px solid #55b946;
	border-top: none;
}

nav.main-navigation > div > ul > li > div:after {
	clear: both;
	content: "";
	zoom: 1;
	display: block;
	width: auto;
}

nav.main-navigation > div > ul > li > div div {
	width: 33%;
	float: left;
	margin: 0;
	padding: 0 0 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

nav.main-navigation > div > ul > li > div div ul li ul {
	padding: 5px;
}

nav.main-navigation > div > ul > li > div img {
	width: 25%;
	float: right;
	height: auto;
	margin: 0;
	padding: 0;
	display: none;
}

nav.main-navigation li img {
	display: none;
}

nav.main-navigation > div > ul > li.thirdItem > div div {
	width: 23%;
}

nav.main-navigation > div > ul > li:hover > div {
	display: block;
	height: auto;
	min-height: 200px;
}

nav.main-navigation > div > ul > li:hover > div img {
	display: block;
}

nav.main-navigation > div > ul > li:last-child:hover > div {
	display: none !important;
}

.mnuevents p {
	text-align: center;
}

.mnuevents p a {
	color: #fff;
	display: block;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}

.mnuevents li {
	display: block;
	margin-left: -15px !important;
	margin-top: 0 !important;
	margin-bottom: 1px;
}

.mnuevents li span {
	padding: 6px 10px 6px 28px;
	display: block;
	font-family: Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	background: #55b946 url(../img/icons/calendar_white.png) no-repeat 5px 50%;
	background-size: 16px 16px;
}

.mnuevents li a {
	color: #221f1f !important;
	display: block;
	background: #fff;
	padding: 6px 10px !important;
}